<?php
	add_action( 'get_header', 'orange_themes_scripts');
	function orange_themes_scripts() { 
		$cufon = get_option(THEME_NAME."_cufon");
		
		wp_enqueue_script("jquery");

		wp_enqueue_script("jquery.placeholder" , get_template_directory_uri()."/js/jquery.placeholder.min.js", Array('jquery'), " ");
		wp_enqueue_script("cufon-yui" , get_template_directory_uri()."/js/cufon-yui.js", Array('jquery'), "1.09i");
		
		if( $cufon=="on" || !$cufon ){
			wp_enqueue_script("cufon-replace" , get_template_directory_uri()."/js/cufon-replace.js", Array('cufon-yui'), " ");
			wp_enqueue_script("cachet.font" , get_template_directory_uri()."/js/cachet.font.js", Array('cufon-yui'), " ");
		}
				
		if ( !is_page_template ( 'template-homepage.php' ) ) {
			wp_enqueue_script("jquery.sexyslider-blog" , get_template_directory_uri()."/js/jquery.sexyslider-blog.js", Array('jquery'), "1.4");
		} else {
			wp_enqueue_script("jquery.sexyslider" , get_template_directory_uri()."/js/jquery.sexyslider.js", Array('jquery'), "1.4");
		}
		
		wp_enqueue_script("text-scroller" , get_template_directory_uri()."/js/text-scroller.js", Array('jquery'), " ");
		wp_enqueue_script("fancybox" , get_template_directory_uri()."/js/jquery.fancybox.js", Array('jquery'), "1.3.4");
		wp_enqueue_script("scripts" , get_template_directory_uri()."/js/scripts.js", Array('jquery'), "1.0");
		wp_enqueue_script("floating_popup" , get_template_directory_uri()."/js/jquery.floating_popup.1.3.min.js", Array('jquery'), "1.3");
	}
?>